package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;
import java.util.Set;

import com.jasamedika.medifirst2000.entities.PengkajianAwal;
import com.jasamedika.medifirst2000.vo.PengkajianAwalTransaksiVO;
import com.jasamedika.medifirst2000.vo.PengkajianAwalVO;

public interface PengkajianAwalTransaksiService {
	public Map<String, Object> save(PengkajianAwalTransaksiVO vo);
	public Map<String, Object> update(PengkajianAwalTransaksiVO vo);
	public Map<String, Object> loadPengkajianBaru(Integer id, String noRec);
}
